.bank-details-card {
  display: flex;
  flex-direction: column;
  gap: 18px;
  padding: 25px 20px;

  background: linear-gradient(106.73deg, #4A59E9 0%, #858EE3 100%);
  border: 1px solid #EEEEEE;
  box-shadow: 2px 2px 20px 0 #0000000D;
  border-radius: 10px;

  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 29px;
  letter-spacing: 0;
  text-align: left;
  color: #FFFFFF;
}

.bank-details-card__name {
  span {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0;
    text-align: left;
  }

  p {
    font-size: 18px;
  };
}

.bank-details-card__bank {
  display: flex;
  gap: 10px;

  align-items: center;

  img {
    height: 50px;
    width: 50px;
  }
}
